#2239 missing require in index.cgi

1.220
closed
Jamie Cameron
5
2005-09-08
2005-09-08
Jaldhar H. Vyas
No

index.cgi in this module is missing a require of ui-lib.pl
which causes the following error:

HTTP/1.0 500 Perl execution failed Server: MiniServ/0.01
Date: Wed, 7
Sep 2005 22:20:35 GMT Content-type: text/html
Connection: close
Error - Perl execution failed

Undefined subroutine &main::ui_subheading called at
/usr/share/webmin/software/index.cgi line 10.

Discussion

  • Jamie Cameron
    Jamie Cameron
    2005-09-08

    • status: open --> closed
     
  • Jamie Cameron
    Jamie Cameron
    2005-09-08

    Logged In: YES
    user_id=129364

    Thanks for pointing this out - it will be fixed in the next
    Webmin release.